[icq-devel] a newbie question concerning Delphi realisation of ICQ v.3



Barnaby Gray bgrg2 at cam.ac.uk
Wed Jun 5 19:41:40 CEST 2002


On Wed, Jun 05, 2002 at 10:30:36AM -0700, Remy Lebeau wrote:
> Why do you want to work with such an outdated protocol
> version?  The current version is v8.  Also just FYI,
> v3 was never a publically-used version.  v3 and v4
> were internal versions only used during the testing
> phases.  v2, v5, v6 and v7/8 are the public versions
> of the protocol.

Minor correction there: v3 is used in some business instant messaging
product they did I, so maybe they've chosen v3 for compatability with
this (although that's largely irrelevant, as it'd only be the
peer-peer that'd need to be compatible).

Barnaby



More information about the icq-devel mailing list